<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Example 1</title>
	<link rel="stylesheet" href="/styles/main.css">
</head>
<body>
	<h1>Hello world!</h1>
	<div class="block"></div>
	<div class="button-wrapper">
		<button onclick="alert('Alles!')">Was synct BrowserSync alles?</button>
	</div>
</body>
</html>